Hvilke systemkrav skal opfyldes for at køre Dropbox?

Dropbox anbefaler, at du altid installerer de nyeste opdateringer til dit operativsystem eller din enhed for at sikre kompatibiliteten. Vælg en af mulighederne nedenfor for at se en liste med de krav, der skal opfyldes for at køre Dropbox.

Afsnit i artiklen:

Systemkrav til Dropbox på computeren

Computerappen kører på Windows-, Mac- og Linux-operativsystemer. Du skal have følgende for at køre Dropbox-appen på din computer:

  • Windows: 7, 8, 8.1 eller 10
  • Mac: OS X Mavericks (10.9) op til macOS High Sierra (10.13)
  • Linux: Ubuntu 10.04 eller nyere, Fedora 19 eller nyere

Bemærkninger til computerappen

  • Ud over et understøttet operativsystem kræver Dropbox et filsystem, der understøtter udvidede attributter (xattrs). Standardfilsystemerne (dvs. NTFS, HFS, ext4, APFS) i de understøttede operativsystemer understøtter udvidede attributter.
  • Hvis du får besked om, at din computer ikke understøttes, selvom du benytter et understøttet operativsystem, kører du sandsynligvis Dropbox i en konfiguration, der ikke understøttes.
  • Hvis du kører en ældre version af et operativsystem, modtager du måske en e-mailmeddelelse fra Dropbox om, at det ikke længere understøttes.
  • Dropbox fungerer bedst, når det er det eneste program på computeren, der arbejder med Dropbox-mappen. Vi understøtter ikke brugen af flere Dropbox-programmer på computeren eller andre synkroniseringsprogrammer, der arbejder med Dropbox-mappen.

Systemkrav til Dropbox' website (dropbox.com)

Du kan overføre og downloade filer fra dropbox.com via de fleste moderne browsere. Dropbox.com fungerer dog bedst i de to nyeste versioner af:

Nogle funktioner understøttes muligvis ikke fuldt ud i ældre versioner af disse browsere eller i browsere, som ikke står på listen.

Jeg får vist en meddelelse om, at min "browser ikke er sikker", når jeg prøver at købe et Dropbox-abonnement

Hvis du får vist en fejl om, at "browseren ikke er sikker", når du prøver at købe et Dropbox-abonnement, skal du opdatere webbrowseren til en nyere version for at kunne købe. Opdater din browser til en af de versioner, der vises ovenfor.

Når Dropbox skal behandle kreditkortbetalinger fra kunderne, er det et krav, at vi overholder PCI-reglerne. PCI SSA (Payment Cards Industry Security Standards Council) opdaterede for nylig deres krav til behandling af betalinger, og nogle ældre browserversioner understøtter ikke de nye sikkerhedsprotokoller.

Systemkrav til Dropbox-appen til iOS

  • iOS 10 eller nyere
  • En iOS 10-kompatibel enhed
  • Et Apple-id til adgang til App Store

Download Dropbox-appen til iPhone og iPad.

Den mobiloptimerede version af Dropbox bør fungere i alle webbrowsere på enhver enhed: http://m.dropbox.com.

Systemkrav til Dropbox-appen til Android

  • Android OS 4.4 eller nyere

Download Dropbox-appen til Android.

Den mobiloptimerede version af Dropbox bør fungere på alle typer enheder. Du skal blot gå til dropbox.com i browseren på din mobilenhed.

Systemkrav til Dropbox-appen til Windows

  • en Windows-telefon eller -tablet
  • En opdateret version af Windows Mobile-operativsystemet:
    • Telefon: Windows Phone 8.0 eller nyere
    • Tablet: Windows 8.1 eller Windows RT
  • En Microsoft-konto med adgang til Windows Store (tablet) eller Windows Phone Store (telefon)

Download Dropbox-appen til en Windows-telefon.

Download Dropbox-appen til en Windows-tablet.

Den mobiloptimerede version af Dropbox bør fungere på alle typer enheder. Du skal blot gå til dropbox.com i browseren på din mobilenhed.

Systemkrav til Dropbox Paper

paper.dropbox.com

Dropbox Paper-mobilapps

iOS-app

  • iOS 10 eller nyere
  • iOS 10-kompatibel enhed
  • iPhone, iPad og iPod Touch

Android-app

  • Android 5.0 eller nyere

Systemkrav til installationsprogrammet til Dropbox til Linux

Dropbox understøtter følgende skrivebordsmiljøer:

  • Ubuntu (Unity) og GNOME Classic, fuld support ved brug af pakken på vores installationsside.
  • XFCE understøttes, hvis de tilhørende Nautilus-afhængigheder er installeret.
  • GNOME Shell kan vise filoverlejringerne, men kræver udvidelsen TopIcons for at hente appens indikator (ikonet på menulinjen).

Hvis dit skrivebordsmiljø ikke understøttes, kan du bruge Linux-kommandolinjen til at styre Dropbox.

Dropbox bruger QT 5.5 og har brug for følgende software for at fungere på computere:

  • GTK 2.12 eller højere
  • GLib 2.22 eller nyere
  • Libnotify 0.4.4 eller højere
  • Libappindicator 1.0
  • Nautilus 2.30.0 eller højere

Kildekoden til Nautilus-installationsprogrammet er blevet frigivet under en MIT-licens, og folk har rapporteret om opbygning fra kilden i forskellige versioner af Gentoo, Arch Linux, OpenSUSE og Debian. Du kan opleve et andet resultat.

Understøttelse af IPv6-adresser

Dropbox på computeren understøtter forbindelse til netværk, der bruger IPv6-adresser. 

Forudsætninger

  • En aktuel fungerende version af Dropbox på computeren
  • En DNS64/NAT64-gateway

Dropbox registrerer automatisk, hvilken adresseprotokol der anvendes på netværket. Hvis dit interne netværk bruger IPv6-adresser, vil Dropbox-programmet fungere i det miljø.

Implementering af dobbelt IP-stak (eller indbygget dobbelt stak)

Med en implementering af dobbelt IP-stak, hvor der både kan anvendes IPv6 og IPv4, bruger Dropbox som standard IPv6-netværket. Hvis det tager lang tid at fortolke IPv6-adresserne, vil programmet i stedet bruge IPv4.

Bemærk! LAN-synkronisering bruger IPv4. Hvis dit netværk kun understøtter IPv6, kan du ikke bruge LAN-synkronisering.

Min computer understøttes ikke længere, eller understøttelsen ophører snart. Hvad skal jeg gøre?

Vi udgiver jævnligt nye versioner af Dropbox-appen med yderligere funktioner, bedre ydeevne og styrket sikkerhed. Disse versioner er dog ikke altid kompatible med ældre operativsystemer. Fra tid til anden ophører vi med at understøtte Dropbox-appen til disse operativsystemer for at kunne opretholde samme funktioner i alle vores produkter. Dette omfatter følgende nye ændringer:

Mac OS

  • Fra maj 2015 understøttede Dropbox-computerappen ikke længere macOS-versionerne OS X 10.4 og OS X 10.5
  • I januar 2018 ophørte Dropbox-computerappen med at understøtte Mac OS X 10.6 og OS X 10.7

Windows

  • Fra august 2016 understøttede Dropbox-computerappen ikke længere Windows XP.
  • Fra januar 2018 understøttede Dropbox-computerappen ikke længere Windows Vista.

Hvis du bruger Dropbox-appen på en computer med et af disse operativsystemer, og du vælger ikke at opdatere det, vil dine filer stadig være i din Dropbox-konto. Du kan få adgang til dem fra en anden understøttet enhed eller på dropbox.com, hvis du bruger en understøttet browser.

Hvad betyder det for mig?

Når et operativsystem ikke længere understøttes, stopper Dropbox-appen med at synkronisere ændringer i filer og mapper. Du bliver også logget af Dropbox-appen på den pågældende computer.

Hvis du vil fortsætte med at bruge Dropbox-appen på computeren, efter at dit operativsystem ikke længere understøttes, skal du opdatere operativsystemet til en understøttet version.

  • Du finder en vejledning i opdatering af dit Windows-operativsystem på Microsofts website.
  • Du finder en vejledning i opdatering af dit macOS-operativsystem på Apples website.

Sådan ser du, hvilken version af et operativsystem der kører på din computer:

  1. Gå til kontosiden i Dropbox.
  2. Rul til Enheder.
  3. Hold markøren over ikonet "i" under Seneste aktivitet for at se enhedens operativsystem.

Dropbox Business-administratorer

Du kan tjekke, om medlemmer af dit team kører Dropbox-computerappen i et ældre operativsystem, som vi ikke længere understøtter:

  1. Log på dropbox.com med din administratorkonto.
  2. Gå til følgende link: https://www.dropbox.com/team/admin/settings/end_of_support

Jeg har fået en e-mail om det her, men jeg kører ikke et af de operativsystemer, der er nævnt i denne artikel

Hvis du har modtaget en e-mail om ophør af understøttelse, og du ikke kører et af de operativsystemer, der er nævnt i denne artikel, kører Dropbox-appen måske i en konfiguration, der ikke understøttes. Gennemse listen med understøttede operativsystemer, og bemærk, at de versioner, der ikke udtrykkeligt er angivet der, ikke understøttes.

Hvis du bruger Windows, skal du kontrollere, at Dropbox ikke kører i kompatibilitetstilstand. Du skal deaktivere kompatibilitetstilstand, hvis du vil køre Dropbox på computeren.

Lorem ipsum dolor sit amet

Det er vi kede af at høre. Fortæl os, hvordan vi kan blive bedre:

Tak for din feedback! Fortæl os, hvordan denne artikel hjalp dig:

Tak for din feedback!

Svar fra community

    Andre måder, du kan få hjælp på

    Community

    Understøttelse af Twitter

    Kontakt support